CURRENT_PATH="/opt/apps/com.exunsteno.main/files/Exunsteno"
CURRENT_File="$CURRENT_PATH/ExunMain.exe"
if [ -f "$CURRENT_File" ]; then
	echo "开始升级程序文件……"
	sudo rm "$CURRENT_File"
	sudo cp "ExunMain.exe" "$CURRENT_PATH"
	sudo chmod 755 "$CURRENT_File"
fi

CURRENT_USER=$(who)
CURRENT_USER=$(echo "$CURRENT_USER" | cut -d' ' -f1)
CURRENT_PATH="/home/$CURRENT_USER/.cxoffice/ExunMain/drive_c/Program Files/Exunsteno"
CURRENT_File="$CURRENT_PATH/ExunMain.exe"
if [ -f "$CURRENT_File" ]; then
	echo "开始升级CrossOver文件……"
	rm "$CURRENT_File"
	cp "ExunMain.exe" "$CURRENT_PATH"
fi
echo "OK!"
